Faiss

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
Public Member Functions | Public Attributes | List of all members
faiss::HNSWStats Struct Reference

## Public Member Functions
void | reset ()

## Public Attributes
size_t | n1
size_t | n2
size_t | n3
size_t | ndis
size_t | nreorder
bool | view

## Detailed Description

Definition at line 264 of file HNSW.h.

The documentation for this struct was generated from the following file:

- /tmp/faiss/HNSW.h